*{ margin: 0; padding: 0; }*
body {
	line-height: 1.3em;
	color: #444;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background-color: #000;
	background-image: url(../images/bg.png);
	background-attachment: fixed;
	background-repeat: repeat-x;
	background-position: left bottom;
}
a {
	COLOR: #FFFFFF;
	text-decoration: none;
}


h2 { margin: 0 0 10px; padding: 10px 0 3px; }
h3 {
	padding-left: 10px;
	color: #fff;
	background: #FE7B09 url(images/bg.jpg) repeat-x;
	font-size: 1em;
	height: 24px;
	line-height: 24px;
	background-image: url(images/back2.jpg);
	background-repeat: repeat-x;
}
ul {  padding: 0; margin: 0 0 10px;}
li { list-style-type: none;}
p { margin: 5px 0 10px 0; }
img { border: none; }

#header {
	height: 320px;
	background-color: #000000;
	z-index: 1;
}
#header h1 {
font-size: 30px;
font-weight: 100;
letter-spacing: -1px;
padding: 22px 0 5px 10px;
}

}
#header h2 {
color: #eee;
font-size: 19px;
font-weight: 100;
padding: 0 0 0 11px;
letter-spacing: -1px;
line-height: 12px;
}

#wrap {
	width: 760px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #141414;
	border-right-color: #202020;
	border-bottom-color: #222;
	border-left-color: #202020;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 0px;
	height: 700px;
	background-color: #000;
}
#left {
	float: left;
	width: 185px;
	margin-bottom: 10px;
	margin-top: 30px;
	background-color: #000000;
	height: 260px;
	background-image: url(../images/bcg.png);
	background-repeat: repeat-x;
	margin-right: 10px;
	margin-left: 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	padding: 3mm;
	
}
#left ul { padding: 5px 10px 10px 10px; margin: 0; }

#right {
	margin-bottom: 10px;
	float: right;
	width: 300px;
	height: 350px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	bottom: 85px;
	position: relative;
	margin-right: 75px;
	z-index: 2;
	margin-top: -25px;
}
	
#footer {
	font-size: 11px;
	text-align: center;
	color: #999999;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #000000;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	position: relative;
	background-image: url(../images/footer.jpg);
	top: 5px;
}
.style1 {color: #000000}
.style2 {
	font-size: 25px;
	color: #FFFFFF;
}

.style3 {color: #FF0000}
